Image Image Image Image

iPad 4 & iPad 3 untethered Jailbreak: Welche iOS Versionen kompatibel?

iPad 4 & iPad 3 untethered Jailbreak: Welche iOS Versionen kompatibel?

Mit der Veröffentlichung von iOS 6.1.3 hat Apple vor wenigen Wochen allerhand Sicherheitslücken in dem mobilen Betriebssystem für das iPad, iPhone und dem iPod touch geschlossen. Während bis vor Kurzem der untethered Jailbreak mit evasi0n noch funktionierte, schauen Fans des Tools derzeit sprichwörtlich in die Röhre.

Denn das Jailbreak-Tool "evasi0n" ist nicht mit iOS 6.1.3 kompatibel, wodurch ein Ausbruch aus dem iOS-Käfig mit diesem Programm nicht mehr möglich ist. Betroffen sind hiervon besonders Besitzer eines iPad 4 und iPad 3. Wer im Zuge der Veröffentlichung von iOS 6.1.3 versehentlich auf die neue Firmware-Version aktualisiert hat, hat keine Möglichkeit auf einen Downgrade. Sprich, eine Herabstufung auf eine ältere iOS-Version, beispielsweise iOS 6.1.2, iOS 6.0.1 oder iOS 6.1, ist nicht möglich. Dabei ist es unwichtig, ob die SHSH On File Zertifikate (SHSH Blobs + APTicket) gesichert wurden oder nicht.

Möglichkeit zum Jailbreak haben aktuell nur Besitzer eines iPhone 4, iPod touch 4G und iPhone 3GS. Die Chance auf einen Downgrade (SHSH vorausgesetzt), haben zudem iPad 2 Besitzer mit gesicherten SHSH Files von iOS 4 oder iOS 5. Eine Wiederherstellung auf die gleiche (alte) iOS-Version haben iPhone 4S- und iPad 3 Besitzer. Entsprechende Anleitungen haben wir nachfolgend bereitgestellt.

Wer etwas Unterstützung braucht, kann uns gerne auf unserer Facebook-FanpageGoogle Plus-Seite, über Twitter oder in unserem Jailbreak-Forum um Rat bitten.

Tipp: Eine Menge nützlicher und wirklich guter Cydia-Tweaks stellt euch Tom in unserem YouTube-Channel regelmäßig vor.


Übrigens: Wenn Du keine Neuigkeiten, Produkt-Tests oder Artikel von uns verpassen willst, dann folge uns am besten auf Facebook oder Twitter.



Hier kannst Du Deine Meinung loswerden:

  • Erasor

    Bin 6.1 an dem Abend als ich auf 6.1.2 wollte kam 6.1.3 raus… Hehe somit Pech gehabt. Mein 5er und IPad 4 sind beide auf 6.1.

    Hab ich nun einen Nachteil?! Hab immer nur von Mini Verbesserungen gelesen und dazu nichtmal Deutschland relevante.

  • Kay

    Nachteile hast du dadurch nicht wirklich. Einen Jailbreak kannst du auch unter iOS 6.1 durchführen. Also GO 😉



← Menü öffnen weblogit.net | Home